/* (C) 2021 YiRing, Inc. */
package com.yiring.app;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.autoconfigure.domain.EntityScan;
import org.springframework.data.jpa.convert.threeten.Jsr310JpaConverters;

@EntityScan(basePackageClasses = { Application.class, Jsr310JpaConverters.class })
@SpringBootApplication(scanBasePackages = "com.yiring")
public class Application {

    public static void main(String[] args) {
        SpringApplication.run(Application.class, args);
    }
}
