/* (C) 2021 YiRing, Inc. */
package com.yiring.app.web;

import com.yiring.common.core.Result;
import io.swagger.annotations.Api;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RestController;

@Api(tags = "Hello World")
@RestController
public class HelloController {

    @GetMapping("/")
    public Result<String> hello() {
        return Result.ok("😎 Hello World!");
    }
}
